<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Internet Sharing" group="SYS Components" checked="False">
    <Tip>IPNat-based Tethering for Windows XP and Vista PCs only. Requires ActiveSync/Windows Mobile Device Center to be installed on your PC</Tip>
    <Guid type="p">ed0ab1a4-a456-4fb0-ad9d-93feccf351a3</Guid>
    <OEMVersion>AKU 0.4.2</OEMVersion>
    <OEMDate>8/1/2007</OEMDate>
    <OEMAuthor>Microsoft</OEMAuthor>
    <AppVersion>AKU 0.4.2</AppVersion>
    <AppAuthorURL>http://www.microsoft.com/windowsmobile/pocketpc/default.mspx</AppAuthorURL>
    <ButtonType>Check</ButtonType>
  </Item>
</Items>